Re: Cant Update libvirt on fedora 15 i686

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]


On 03/24/2012 11:18 PM, siddharth jain wrote:
> I am running Fedora15 on a i386 machine, and using libvirt 0.8.7.   I cant
> update libvirt to 0.9.10 as they have not released 0.9.10 for i386 or i686
> machines.
> need help .

Policy for Fedora releases is that once the release is made, only bug
fixes to that version will be used; Fedora 15 won't ever ship newer than
0.8.7.  That said, you can use the fedora-virt-preview repo to get
Fedora 16's libvirt coupled with the rest of Fedora 16.  Other
possibilities are to update to Fedora 16 and/or help beta test Fedora
17, or to build libvirt from a tarball yourself rather than waiting for
Fedora to do it for you.

Good luck.

-- 
Eric Blake   eblake@xxxxxxxxxx    +1-919-301-3266
Libvirt virtualization library http://libvirt.org

Attachment: signature.asc
Description: OpenPGP digital signature


[Virt Tools]     [Lib OS Info]     [Fedora Users]     [Fedora Maintainers]     [Fedora Desktop]     [Fedora SELinux]     [Big List of Linux Books]     [Yosemite News]     [Yosemite Photos]     [KDE Users]     [Fedora Tools]

Powered by Linux

Google
  Web www.spinics.net